For the complete documentation index, see llms.txt. This page is also available as Markdown.

User Info

Retrieve a tiun user by ID

get
/live_api/s2s/v1/users/{userId}/info
Path parameters
userIdstringRequired
Header parameters
X-TIUN-API-KEYstringRequired
Responses
200

The request was successful.

application/json
userIdstring · min: 1Required
emailstring · min: 1Required
productAccessstring[]Required
get/live_api/s2s/v1/users/{userId}/info
GET /live_api/s2s/v1/users/{userId}/info HTTP/1.1
Host: api.tiun.live
X-TIUN-API-KEY: text
Accept: */*
{
  "userId": "text",
  "email": "text",
  "productAccess": [
    "text"
  ]
}

Last updated

Was this helpful?